﻿.download-list li {width:100%;background:#f7f7f7;border:1px solid #ccc;display:flex;align-items:center;margin-right:0;padding:15px 25px;margin-bottom:20px}
.download-list li .download-img{display:none}
.download-list li .download-info{flex:1;padding:0 50px 0 0}
.download-list li .download-btn{padding:0 25px 0 0;border:none;height:100%;display:flex;align-items:center;justify-content:flex-end;bottom:0;}
.download-list li .download-btn span{display:none}
.download-list li .download-btn em{background:#fff;color:var(--color);border:1px solid #ccc;width:35px;height:35px;display:inline-flex;align-items:center;justify-content:center;border-radius:10px;}
.download-list li:hover{border-color:var(--color)}
.download-list li:hover .download-name{color:var(--color)}
.download-list li:hover .download-btn em{background:var(--color);color:#fff;border-color:var(--color)}
@media (max-width:768px){.download-list li {padding:10px 15px;}
.download-list li .download-btn{padding:0 15px 0 0;}}